{
  "format_version": "1.16.0",
  "minecraft:block": {
    "description": {
      "identifier": "addon:sandbag"
    },
     "components": {
        "minecraft:block_light_absorption": 1,
        "minecraft:block_light_emission": 0,
        "minecraft:destroy_time": 1,
        "minecraft:explosion_resistance": 6,
        "minecraft:map_color": "#E5AE4E",
        "minecraft:loot": "loot_tables/blocks/sandbag.json"
    }
  }
}